Bug 22426 - Xconfigurator does not read /etc/sysconfig/keyboard
Xconfigurator does not read /etc/sysconfig/keyboard
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-12-17 17:01 EST by Gustav Schaffter
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-17 17:01:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gustav Schaffter 2000-12-17 17:01:08 EST
Executed kbdconfig, which correctly set the contents of
/etc/sysconfig/keyboard to:


The national keyboard (Swiss-French) is correctly recognized in the virtual
terminals 1-6.

Executed Xconfigurator to make the keyboard reconized under X as well.

This doesn't change the keyboard definition in /etc/X11/XF86Config

I have been told from normally very reliable sources that this *should*
change the keyboard definition in XF86Config

XConfigurator V4.3.5-1
XFree86 V3.3.6-20

Best regards
Comment 1 Preston Brown 2001-01-29 14:47:53 EST
fr_CH keyboards are now handled in Xconfigurator 4.6.3 and later (available via
Rawhide, and it will be included in our next release).

Note You need to log in before you can comment on or make changes to this bug.